{
  "page_text": "%name% замахнулся киркой и ударил по черепушке, удар оказался слабоват, скелет немного пошатнулся но сумел зарядить палкой прямо по плечку нашего героя. К сожалению данный удар оказался смертельным...",
  "choices": [
    {
      "text": "Начать с начала",
      "next_pages": [ -2 ]
    }
  ]
}